Qt 5.7 | Qt Charts | QML Types | Margins QML Type

Qt 5.7.1 Reference Documentation

# Margins QML Type

Type is used to define margins. More...

Import Statement: | import QtCharts 2.1

- List of all members, including inherited members

## Properties

- bottom : int
- left : int
- right : int
- top : int

## Detailed Description

Uncreatable type that is used to define top, bottom, left and right margins.

## Property Documentation

bottom : int

The bottom margin.

left : int

The left margin.

right : int

The right margin.

top : int

The top margin.